@import "src/colors.scss";

.page { 
    margin: 2.5vh 0;
    background-color: $light;
    border-radius: 10px;
    height: 90vh;
    padding: 2vh 2vw;
    font-size: xx-small;
}

.marge { 
    overflow: hidden;
    height: 100%;
}

.print {
    background-color: transparent;
}